Subject: Ticket Assigned - Re: Your payment is being processed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:51:49 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Dear Mam,

Why I am receiving this email?

I haven't proceed yet with payment confirmation because I am still adding
some more products and delivery should be different.

Please cancel my order for now.

Thank you.

On Mon, Apr 5, 2021 at 1:00 PM Home Box <[email-masked]> wrote:

> Order #9648322950
> 
> <https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Download our apps now
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> iPhone
> <https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> 
> Living
> <https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Dining
> <https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Bedroom
> <https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Kids
> <https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Bathroom
> <https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Kitchen
> <https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Furniture
> <https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Home
> Dècor
> <https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>
> Your payment is in progress!
>
> Hi Maricar Acenas, we’ve received your order number 9648322950
> <https://www.homeboxstores.com/ae/en/my-account/order/9648322950?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>.
> Please note, it may take us up to an hour to process your payment.
>
> We’ll confirm your order as soon as your payment is processed, and notify
> you.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.homeboxstores.com/ae/en/p/162515550?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> HOME BOX
> Atlanta Jade 2-Piece Polycotton Pillow Cover Set - 50x75 cms
> Color: Blue
> Quantity: 1 AED 15
>
> <https://www.homeboxstores.com/ae/en/p/162466617?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> HOME BOX
> Atlanta Single Jacquard Curtain with Eyelets - 140x240 cms
> Color: Silver
> Quantity: 2 AED 58
>
> <https://www.homeboxstores.com/ae/en/p/162466619?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> HOME BOX
> Atlanta Single Jacquard Curtain with Eyelets - 140x240 cms
> Color: Green
> Quantity: 3 AED 66
>
> <https://www.homeboxstores.com/ae/en/p/163011741?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> HOME BOX
> Vegetable Chopper
> Color: Multicolour
> Quantity: 1 AED 33
> Subtotal: * AED 172*
> Savings: *- AED 43*
> Standard ground shipping:
>
>
>
> * AED 10 *
> *Total* *AED 182*
> Your order will earn you 23 Shukrans.
> 
> Need help? Get in touch
>
>  <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-HOMEBOX (800-4663269).*
> Saturday - Thursday, 9 AM - 6 PM.
>
> *WhatsApp us on 054-305-9573*
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355593